<?php

namespace App\Modules\Help\Models;

use Illuminate\Database\Eloquent\Model;

class Help extends Model
{
    protected  $table = 'helps';
    protected $fillable = ['title','content','is_enabled'];

    public function getDates()
    {
        return $this->dates;
    }
}
